{% load static wagtailimages_tags %}

<div class="__js-root">
  <ui-popout>
    <template slot="toggler">
      {{ self.title }}
    </template>
    <ui-popout-content>
      <div class="flex flex-wrap gap-4 lg:flex-nowrap">
        <div class="grow lg:grow-0 lg:basis-2/3 prose max-w-screen-lg">
          {% include "styleguide2/includes/atoms/text/paragraph.html" with text=self.hoax %}

          <img
            class="mt-10"
            src="{% static "styleguide2/images/hoax.webp" %}"
            alt="Hoax"
          >
          <h3 class="head-4xl mt-10">Jak to je?</h3>
          {% include "styleguide2/includes/atoms/text/paragraph.html" with text=self.reality %}
        </div>
        <div class="lg:basis-1/3">
          {% image self.image max-2048x2048 class="w-full mb-3" %}

          <small class="text-grey-300">
            <i>{{ self.image_explanation }}</i>
          </small>
        </div>
      </div>
    </ui-popout-content>
  </ui-popout>
</div>
